Package cx.ath.matthew.cgi

# Class SubmitButton

java.lang.Object
cx.ath.matthew.cgi.Field
cx.ath.matthew.cgi.SubmitButton

public class SubmitButton extends Field

Author:
  Agent TODO To change the template for this generated type comment go to Window - Preferences - Java - Code Style - Code Templates

## Field Summary

### Fields inherited from class cx.ath.matthew.cgi.Field

`label, name`

## Constructor Summary

Constructors
Constructor
Description
`SubmitButton(String name, String label)`

## Method Summary

Modifier and Type
Method
Description
`protected String`
`print()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SubmitButton

public SubmitButton(String name, String label)

## Method Details

### print

protected String print()

Specified by:
  `print` in class `Field`